Bug 249763 - 'you're logging in as root' dialog has extra focusable elements
'you're logging in as root' dialog has extra focusable elements
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 17:03 EDT by Bill Nottingham
Modified: 2014-03-16 23:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 23:09:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-07-26 17:03:51 EDT
Description of problem:

The title and message of the dialog are focusable - if you hit 'tab' when on
'Quit', it cycles through the title and message before going to 'Continue'.

Version-Release number of selected component (if applicable):

gdm-2.19.4-1.fc8
Comment 1 Matthias Clasen 2007-10-02 23:09:01 EDT
Just like every other message dialog. This is done for a11y reasons, and also to
allow you to copy and paste the text (possibly an error message).

Note You need to log in before you can comment on or make changes to this bug.